Subject: Re: [PATCH 4/3] parse-options: disallow --no-no-sth

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Feb 2012 11:02:57 -0800

René Scharfe <[email-masked]> writes:

> Please drop this extra patch if I misunderstood you, in order to keep
> backward compatibility.

I do not think it makes practical difference between accepting silently or
forbidding, so let's stop at 3/3 and keep --no-no-sth working.

Thanks.